# Configure

```bash
ansible-galaxy collection install community.docker
```

```bash
ansible-playbook playbook.yml --ask-become-pass
```

# UTILS

```bash
cd $(docker volume inspect [NAME] | jq -r '.[0].Mountpoint')
```

# LOGGING

```yml
logging:
    driver: loki
    options:
        loki-url: "https://[username]:[password]@[url]/loki/api/v1/push"

logging:
    driver: none
```